import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 会员等级 b
 */
export const getList = data => {
	return https.post('/merchant/member-level', data)
}

/** *
 * 会员等级更新 b
 */
export const updateLevel = data => {
	return https.post('/merchant/member-level-update', data)
}
